Pular para o conteúdo principal
GET
Gets a single project.

Autorizações

X-API-Key
string
header
obrigatório

Your Gorelo API key. See Generate API key. If your data is hosted in Australia, click the base URL at the top of this page and select https://api.aue.gorelo.io.

Parâmetros de caminho

projectId
string<uuid>
obrigatório

Project identifier.

Resposta

OK

StatusCode
enum<integer>
Opções disponíveis:
100,
101,
102,
103,
200,
201,
202,
203,
204,
205,
206,
207,
208,
226,
300,
301,
302,
303,
304,
305,
306,
307,
308,
400,
401,
402,
403,
404,
405,
406,
407,
408,
409,
410,
411,
412,
413,
414,
415,
416,
417,
421,
422,
423,
424,
426,
428,
429,
431,
451,
500,
501,
502,
503,
504,
505,
506,
507,
508,
510,
511
IsSuccess
boolean
Data
object

A single project. Returns every field the project list returns, with the same values, plus the ones the list leaves out. Sections are their own sub-resource (GET /v1/projects/{projectId}/sections) and are deliberately not embedded here.

DataContext
object | null
Exemplo:

null

Notifications
object[]